--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the home directory (win32-aware).
full_name: FastRI::Util#find_home
is_singleton: false
name: find_home
params: ()
visibility: public
